body.login {
    background: url('images/stage.jpg') fixed center #000;
    background-size: cover;
}

body.login #backtoblog {
    display: none;
}

#login {
    max-width: 600px;
    width: auto;
}

body.login #nav {
	  margin: 24px 0 0;
	  background: #eee;
	  margin-top: 0px;
	  padding-bottom: 20px;
	  padding-top: 20px;
}

.login #backtoblog a, .login #nav a {
	color:red;
}

body.login div#login h1 a {
    background: none;
    background-image: none;
    text-indent: 0;
    color: #fff;
    width: auto;
    height: auto;
    text-transform: uppercase;
}
